﻿/* CSS Document */

body {
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#e4e4e4;
	font-size:12px;
	background:#848484;
}

	a:link, a:visited, a:active {
		color:#e4e4e4;
		text-decoration:underline;
	}
	
	a:hover {
		background:#231F20;
		color:#e4e4e4;
	}
	
	::selection {
		background:#231F20; /* Safari */
		color:#e4e4e4;
			}
	::-moz-selection {
		background:#231F20; /* Firefox */
		color:#e4e4e4;
	}
	
	.container {
		width:900px;
		margin:0 auto;
	} 



.navigation {
	height:34px;
	z-index:9999;
	position:fixed;
	left:0px;
	top:0px;
	width:100%;
	min-width:900px;
	background:#231f20;
    color:#e4e4e4;
}

	.navigation .scroll	{
		width:22px;
		height:22px;
		float:right;
		display:none;
		cursor:pointer;
		margin:23px -39px 0px 0px;
		background:url(../images/scroll.png) top center no-repeat;
	}

	.navigation ul {
		list-style: none;
		width:820px;
		margin:0px auto;
		height:34px;
		/*display:none;*/
	}
	
	.navigation ul li {
		float:left;
		margin:7px 70px 0px 0px;
		font-size:1.4em;
		text-transform:uppercase;
		cursor:pointer;
	}
	
	.navigation ul li:hover {
		color:#848484;
	}
	
.search {
	width:250px;
	height:34px;
	background:#231F20;
    margin:0px 0px 0px 440px;
    position:fixed;
    top:40px;
	visibility:hidden;
}

	.search .arrow {
		width:17px;
		height:9px;
		position:fixed;
		margin:-8px 0px 0px 92px;
		background:url(../images/search.png) top center no-repeat;
	}

	.search input {
		width:230px;
		height:14px;
		color:#231F20;
		border:none;
		padding:5px;
		font-size:1em;
		margin:5px 0px 0px 5px;
		background:#E4E4E4;
	}
	
	.search .go {
		width:45px;
		height:24px;
		color:#231F20;
		border:none;
		padding:5px;
		padding:0px;
		margin:0px 0px 0px 2px;
		background:#E4E4E4;
	}
	
.javascript-warning {
	width:820px;
	margin:7px auto;
	height:34px;
	font-size:1em;
	display:none;
}

/*START MAIN PAGE*/
	
.banner {
	width:895px;
	margin:75px auto;
}

	.banner .logo {
		width:596px;
		height:230px;
		float:right;
		display:block;
		margin:0px 3px 0px 0px;
	}
	
		.banner .logo h1 {
			width:596px;
			height:230px;
			background:url(http://college-confessions.com/images/logo.png) top center no-repeat;
			margin:0px;
			padding:0px;
		}
	
		.banner .logo h1 span, .banner .logo p {
			display:none;
		}
		
	.banner .title {
		width:596px;
		height:95px;
	}
	
		.banner .title h2 {
			font-size:1.79em;
			font-weight:normal;
			text-transform:uppercase;
		}
		
			.banner .title h2 b {
				background-color:#231f20;
				padding:0px 1px 0px 1px;
				font-weight:normal;
			}
			
		.banner .title p {
			margin:-11px 0px 0px 180px;
			font-size:1.2em;
			display:block;
			line-height:1.7em;
		}
		
			.banner .title p b {
				background-color:#231f20;
				padding:0px 1px 0px 1px;
				font-size:1.07em;
				font-weight:normal;
				text-transform:uppercase;
			}
	
	.banner .block {
		width:246px;
		height:328px;
		float:left;
		margin:0px 0px 0px -10px;
	}
	
		.banner .list-confess .logo {
			width:246px;
			height:67px;
			float:none;
			background:url(../images/list-confess.png) top center no-repeat;
		}
		
			.banner .list-confess .logo span {
				display:none;
			}
		
		.banner .most-confess .logo {
			width:246px;
			height:67px;
			float:none;
			background:url(../images/most-confess.png) top center no-repeat;
		}
		
			.banner .most-confess .logo span {
				display:none;
			}
		
		.banner .block .content {
			width:238px;
			height:80px;
			font-size:1.1em;
			line-height:16px;
			margin:5px 0px 38px 8px;
			overflow:hidden;
			text-align:justify;
		}
		
.list {
	padding:70px 0px 70px 30px;
	clear:both;
}


    .about {
        padding: 200px 0px 70px 30px;
        clear: both;
    }

        .about h2 {
            width: 340px;
            height: 119px;
            background: url(../images/title-about.png) top center no-repeat;
            margin: 0px;
            padding: 0px;
        }

            .about h2 span {
                display: none;
            }

        .about p {
            margin: -50px 0px 0px 300px;
            font-size: 1.2em;
            display: block;
            line-height: 1.2em;
            width: 485px;
        }

        .about ul {
            margin: 20px 0px 0px 0px;
            font-size: 1.2em;
            display: block;
            line-height: 1.2em;
        }

            .about ul li {
                line-height: 1.16em;
            }

.contact {
	width:50%;
	padding:200px 0px 70px 0px;
	clear:both;
	float:left;
}

	.contact h2 {
		width:139px;
		height:111px;
		background:url(../images/title-contact.png) top center no-repeat;
		margin:0px 0px 0px 35px;
		padding:0px;
	}
	
	.contact h2 span {
		display:none;
	}
	
	.contact b {
		font-size:1.2em;
		font-weight:normal;
		float:left;
		margin:-41px 0px 0px 103px;
		background-color:#231f20;
	}
	
	.contact form {
		margin:-10px 0px 0px 103px;
	}
	
		.contact form p {
			font-size: 0.8em;
			padding:2px 0px 0px 0px;
			margin:0px;
		}
		
		.contact input {
			margin:2px 0px 0px 0px;
			width:333px;
			background-color:#e4e4e4;
			border:none;
		}
		
		.contact textarea {
			margin:2px 0px 0px 0px;
			width:333px;
			height:75px;
			background-color:#e4e4e4;
			border:none;
			resize:none;
		}
		
		.contact .submit {
			margin:6px 0px 0px 0px;
			width:333px;
			background-color:#e4e4e4;
			border:none;
			text-decoration: none;
		}

					
.admin {
	width:50%;
	padding:200px 0px 70px 0px;
	float:right;
}

	.admin h2 {
		width:375px;
		height:66px;
		background:url(../images/title-admin.png) top center no-repeat;
		margin:0px 0px 0px 67px;
		padding:0px;
	}
	
	.admin h2 span {
		display:none;
	}
	
	.admin p {
		font-size:1.2em;
		font-weight:normal;
		float:left;
		line-height:1em;
		margin:30px 70px 0px 35px;
	}
	
.faq {
	width:100%;
	clear:both;
	margin:0px auto;
	padding:70px 0px 0px 0px;
}

	.faq h2 {
		width:840px;
		height:33px;
		background:url(../images/title-faq.png) top center no-repeat;
		padding:0px;
	}
	
	.faq h2 span {
		display:none;
	}
	
	.faq b {
		font-size:1.25em;
		font-weight:bold;
		line-height:1em;
		display:block;
		margin:45px 0px 0px 0px;
		text-transform:uppercase;
	}
	
	.faq p {
		font-size:1.2em;
		font-weight:normal;
		line-height:1em;
		margin:20px 20px 0px 25px;
	}
	
.footer {
	width:840px;
	margin:100px auto;
	text-align:center;
	clear: both;
}

/*START SUBMISSION PAGE*/

.banner-small {
	width:560px;
	float:left;
	margin:75px auto 42px auto;
}

	.banner-small .logo {
		width:560px;
		display:block;
		margin:0px 0px 0px -2px;
	}
	
		.banner-small .logo h1 {
			width:560px;
			height:230px;
			margin:0px;
			padding:0px;
			background:url(../images/logo-small.png) top center no-repeat;
			cursor: pointer;
		}
	
		.banner-small .logo h1 span, .banner-small .logo p {
			display:none;
		}
	
.submit-block {
	width:560px;
	float:left;
	margin:20px 0px 0px 0px;
}
	
	.submit-block .submit {
		width:83px;
		height:45px;
		float:left;
		display:block;
		margin:0px 0px 0px -2px;
		background:url(../images/submit.png) left top no-repeat;
	}
	
	.submit-block .school {
		min-width:50px;
		height:45px;
		display:block;
		float:left;
		font-size:4.7em;
		margin:-10px 0px 10px 2px;
        text-shadow: 4px 4px 4px black;
	}

	.submit-block .now {
		width:150px;
		height:45px;
		display:block;
		float:left;
		margin:0px;
		background:url(../images/submit.png) right top no-repeat;
	}
	
	.submit-block .media {
		width:170px;
		height:45px;
		display:block;
		float:right;
		text-align:right;
		margin:0px;
	}
	
	.submit-block form {
		clear:both;
		padding:10px 0px 0px 0px;
	}		
		.submit-block textarea {
			width:99%;
			height:75px;
			background-color:#e4e4e4;
			border:none;
			resize:none;
		}
				
		.submit-block input {
			margin:6px 0px 0px 0px;
			width:100%;
			background-color:#e4e4e4;
			border:none;
		}

.ads {
	width:300px;
	float:right;
	margin:75px 7px 50px 0px;
}

.PlaygroundSideBar {
	width:239px;
	float:right;
	margin:75px 7px 50px 0px;
}
.confess-list {
	width:560px;
	float:left;
	margin:0px 0px 50px 0px;
}

	.confess-list .pagination {
		float:left;
		font-size:.9em;
        margin-bottom: 18px;
	}
	
		.confess-list .pagination a:link, .confess-list .tnt_pagination a:visited {
			background:#231F20;
			padding:7px 10px;
			text-decoration:none;
		}
		
		.confess-list .pagination a:hover {
			background:#E4E4E4;
			color:#231F20;
			text-decoration:none;
		}
		
		.confess-list .pagination .active_tnt_link {
			background:#E4E4E4;
			color:#838383;
			padding:7px 10px;
			font-weight:bold;
			text-decoration:none;
			cursor:default;
		}
	
	.confess-list .sorting {
		float:right;
		font-size:.9em;
		margin:-2px 0px;
	}
		
		.confess-list .sorting select {
			max-width:150px;
			height:19px;
			color:#E4E4E4;
			padding:3px 3px;
			background:#231F20;
			font-size:.9em;
			border:none;
			resize:none;
		}
		
	.confession {
		clear:both;
		width:560px;
		padding:12px 0px 0px 0px;
	}
	
		.confession h3 {
			width:550px;
			background:#231F20;
			color:#E4E4E4;
			font-weight:normal;
			font-size:1em;
			padding:5px;
		}
		
			.confession h3 .rating {
				float:right;
				margin:1px 5px 0px 0px;
			}
			
				.confession h3 .rating .up {
					width:13px;
					height:13px;
					float:right;
					cursor:pointer;
					margin:1px 0px 0px 4px;
					background:url(../images/rate.png) left top no-repeat;
				}
				
					.confession h3 .rating .up:hover {
						background:url(../images/rate.png) left bottom no-repeat;
					}
				
				.confession h3 .rating .score {
					float:right;
					cursor:default;
					padding: 0px 5px;
                    font-size: 1.8em;
                    position: relative;
                    top: -6px;
				}
				
				.confession h3 .rating .down {
					width:13px;
					height:13px;
					float:right;
					cursor:pointer;
					margin:1px 4px 0px 0px;
					background:url(../images/rate.png) right top no-repeat;
				}
				
					.confession h3 .rating .down:hover {
						background:url(../images/rate.png) right bottom no-repeat;
					}
				
			.confession .quote {
				width:20px;
				height:20px;
				margin:-19px 0px 0px 7px;
				float:left;
				font-size:9em;
			}
			
			.confession .copy {
				width:485px;
				min-height:25px;
				font-size:1.6em;
				line-height:1.4em;
				font-style:italic;
				margin:40px 0px 0px 48px;
			}
			
			.confession .foot {
				clear:both;
				width:560px;
				margin:24px 0px 0px 0px;
			}
			
				.confession .foot a:link {
					font-size:1em;
					text-transform:uppercase;
				}
				
				.confession .foot .media{
					height:25px;
					float:right;
					margin:-5px 0px 0px 0px;
					max-width:400px;
				}
	
.footer-small {
	width:840px;
	clear:both;
	margin:100px auto;
	text-align:center;
}

.LoginForm input {
	width: 100px;
}

/* ABOVE from Chris, BELOW is custom CSS */

#quotes
 {
   z-index:1;
 }
 .textItem
 {
   display:none;
   position:relative;
   top:0px;
   left:0px;
 }

 .confession_fullwidth {
		clear:both;
		padding:12px 0px 0px 0px;
	}
	
		.confession_fullwidth h3 {
			
			background:#231F20;
			color:#E4E4E4;
			font-weight:normal;
			font-size:1em;
			padding:5px;
		}
		
			.confession_fullwidth h3 .rating {
				float:right;
				margin:1px 5px 0px 0px;
			}
			
				.confession_fullwidth h3 .rating .up {
					width:13px;
					height:13px;
					float:right;
					border-style: none;
					cursor:pointer;
					margin:1px 0px 0px 4px;
					background:url(../images/rate.png) left top no-repeat;
				}
				
					.confession_fullwidth h3 .rating .up:hover {
						background:url(../images/rate.png) left bottom no-repeat;
					}
				
				.confession_fullwidth h3 .rating .score {
					float:right;
					cursor:default;
					padding: 0px 5px;
                    font-size: 1.8em;
                    position: relative;
                    top: -6px;
				}
				
				.confession_fullwidth h3 .rating .down {
					width:13px;
					height:13px;
					float:right;
					cursor:pointer;
					margin:1px 4px 0px 0px;
					background:url(../images/rate.png) right top no-repeat;
				}
				
					.confession_fullwidth h3 .rating .down:hover {
						background:url(../images/rate.png) right bottom no-repeat;
					}
				
			.confession_fullwidth .quote {
				width:20px;
				height:20px;
				margin:-19px 0px 0px 7px;
				float:left;
				font-size:9em;
			}
			
			.confession_fullwidth .copy {
				
				min-height:50px;
				font-size:1.3em;
				line-height:1.2;
				font-style:italic;
				margin:40px 0px 0px 48px;
				padding-right: 10px;
			}
			
			.confession_fullwidth .foot {
				clear:both;
				
				margin:24px 0px 0px 5px;
			}
			
				.confession_fullwidth .foot a:link {
					font-size:1em;
					text-transform:uppercase;
				}
				
				.confession_fullwidth .foot .media{
					height:25px;
					float:right;
					margin:-5px 0px 0px 0px;
					max-width:800px;
				}

.sortDDL
{
			max-width:150px;
			height:19px;
			color:#E4E4E4;
			padding:3px 3px;
			background:#231F20;
			font-size:.9em;
			border:none;
			resize:none;

			float:right;
		font-size:.9em;
		margin:-2px 0px;
		}

.NavBarLink a:link, a:visited, a:active {
	color:#e4e4e4;
	text-decoration: none;
}

.NavBarLink a:hover {
	color: #848484;
}

.StatusLabel {
	display: inline-block;
	padding: 20px 20px 20px 50px;
	background-image: url("../Images/info.png");
	color: black;
	background-color:#DBDBDB;
	background-repeat: no-repeat;
	background-size:32px;
	background-position-x: 5px;
	background-position-y: 5px;
	border:4px solid black;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.UserBarDiv {
	background-color: #575757;
	text-align: right;
	position: fixed;
	top: 0px;
	left: 0px;
	padding-top:34px;
	display: block;
	width: 100%;
	border-bottom: 2px solid black;
	z-index:8888;
}
	.UserBarDiv .InnerContent {
		width: 900px;
		text-align: right;
		margin: 0px auto;
	}

.ResponsiveWrapper {
	margin-top: 70px;
}

.HoveringDiv {
	display: inline-block;
	position: absolute;
	top: 80px;
	right: 50px;
	z-index: 9000;
}
.HoveringDoge {
	display: inline-block;
	position: absolute;
	top: 130px;
	right: 50px;
	z-index: 9000;
}
.CommentsDiv {
	padding: 10px 0px;
}

.singleComment {
	padding: 4px;
	margin: 2px;
	background-color: #575757;
	line-height: 1.2em;
    font-size: 1.2em;
}

.commentorName {
	font-weight: bold;
	display: inline-block;
	padding-right: 10px;
    font-style: italic;
}

.commentDate {
	color: #A3A3A3;
}

.commentTextBox {
	width: 99%;
	display: inline-block;
}
.PlaygroundMain {
position: relative;
top:70px;
}
.PlaygroundSideBar {
position: relative;
top:70px;
    left: 2px;
}
@media screen and (max-width: 900px) {
	.container {
		width: 100%;
	}
	.navigation {
		min-width: 0px;
		width: 100%;
		display: none;
	}
	.footer-small {
		width: 100%;
	}
	.footer {
		width: 100%;
	}
	.faq {
		display: none;
	}
	.navigation ul {
		display:none;
	}
	.contact {
		display: none;
	}
	.admin {
		display:none;
	}
	.javascript-warning {
		width: 100%;
	}

	.about {
		display: none;
	}

	.confess-list {
		width: 100%;
		float: none;
	}

	.UserBarDiv {
		display: block;
		padding-top:0px;
	}

	.UserBarDiv .InnerContent {
		width: 100%;
	}

	.HoveringDiv {
		right: 0px;
		top: initial;
		bottom: 0px;
		display:none;
	}
}